.navigation-toggle{background:none; border:0; padding:12px 10px 11px 10px; border:1px solid #a4d73c; position:absolute; right:15px; top:61px}
.navigation-toggle .span-icon{display:block; height:3px; width:24px; background:#a4d73c}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0; list-style-type:none; margin:0}
.navigation ul.menu li a{font-family:"Montserrat";font-size:14px;font-weight:400;text-transform:uppercase}
@media screen and (min-width:1025px)
{
.navigation ul.menu li.sub .sub-menu li:hover > a{background:#a4d73c; color:#fff}
.navigation ul.menu li.sub:hover > .sub_toggle:after{color:#fff}
.navigation ul.menu > li:hover > a:before{top:14px}
.navigation ul.menu > li:hover > a:after{height:100%}
}
@media screen and (min-width:1200px)
{
.navigation ul.menu ul{display:none}
.navigation-toggle{display:none}
.navigation ul.menu{display:block !important}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li{float:left}
.navigation ul.menu > li > a{padding:30px 10px;display:block;color:#fff;position:relative;z-index:1;font-size:13px}

.navigation ul.menu > li > a:before{content:"";display:block;position:absolute;height:3px;background:#404040;left:17px;top:97%;z-index:1;right:17px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.navigation ul.menu > li > a:after{content:"";display:block;position:absolute;height:0;width:100%;background:#a4d73c;left:0;top:0;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}

.navigation ul.menu > li.selected > a:before{top:23px}
.navigation ul.menu > li.selected > a:after{height:100%}

.navigation ul.menu li.sub .sub-menu{display:none !important; position:absolute; min-width:100%; width:250px;background:#404040;z-index:3}
.navigation ul.menu li.sub .sub-menu a{display:block; padding: 10px 15px; color:#fff}
.navigation ul.menu .sub-menu li.selected > a{background:#a4d73c}
.navigation ul.menu li.sub .sub-menu a + a{border:1px dashed #a4d73c}
.navigation ul.menu li.inner-sub .sub-menu{left: 100%; top:-1px}
.navigation ul.menu .sub-menu li + li{border-top: 1px dashed #a4d73c}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\e250";position:absolute;top:15px;right:10px;font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px;}

.navigation ul.menu li.sub > a span:after{content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px}
.navigation ul.menu li.inner-sub > a span:after{content: "\e250"}

.sub_toggle:after{content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; color: #ccc; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease}
.sub_toggle{position:absolute; top:50%; right:15px; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); cursor:pointer; display:none}
.navigation ul.menu li.sub li.inner-sub > .sub_toggle:after{content: "\e250"}
}
/*@media screen and (min-width:992px) and (max-width:1024px)
{
.navigation ul li.sub > a{pointer-events:none}
.navigation ul li.sub > a.open{pointer-events:auto}
.navigation ul.menu > li + li{margin-left:0}
.navigation ul.menu > li > a{padding:31px 10px}
}*/
@media screen and (max-width:1199px)
{
.navigation{margin-top:82px}
.navigation ul.menu{display:none;right:15px;border:1px solid #a4d73c;position:absolute;width:290px;background:#fff;z-index:3}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li + li{border-top:1px dashed #a4d73c}
.navigation ul.menu li.sub li{border-top:1px dashed #a4d73c}
.navigation ul.menu li a{padding:10px 15px; padding-left:40px;color:#404040;display:block}
.navigation ul.menu li.selected > a{color:#fff;background:#a4d73c}
.navigation ul.menu li.selected > .device_toggle{color:#fff}
.navigation ul.menu li.sub a span{display:block; height:30px; width:30px; content:"\002b"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400}
.navigation ul.menu li.sub .sub-menu{display:none}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content: "\002b"; display:block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px}
.navigation ul.menu li .device_toggle{position: absolute; color: #404040; display:block; width: 40px; height: 40px; left: 0; top: 0; text-align:center; cursor: pointer}
.navigation ul.menu li .device_toggle.in:after{content: "\2212"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px; width: 40px; height: 40px; left: 0; top: 0; position: absolute; text-align:center}
.navigation ul.menu .sub-menu li > a{padding-left:60px}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
.navigation ul.menu li .inner-sub .device_toggle{left: 25px}
}
